Details

    • Type: Bug
    • Status: Open (View Workflow)
    • Priority: Minor
    • Resolution: Unresolved
    • Component/s: swarm-plugin
    • Labels:
      None
    • Environment:
      Jenkins 2.182
      remoting 3.33
      Self-Organizing Swarm Plug-in Modules 3.17
    • Similar Issues:

      Description

      Run into the problem that the latest version og the swarm plugin uses a remoting version (3.30) that is inferior than the one I'm using (3.33) hence the node can not be started.

      I noticed that in Github the remoting version was bumped to 3.33. on Jun-20
      Is there any chance that we you can release a version of the plugin with that version of remoting?

       

        Attachments

          Activity

          Hide
          fnaum Federico Naum added a comment -

          I was able to build this locally, but it would be good if this gets released

          Show
          fnaum Federico Naum added a comment - I was able to build this locally, but it would be good if this gets released
          Hide
          mletterle Michael Letterle added a comment -

          A new release is sorely needed.

          Show
          mletterle Michael Letterle added a comment - A new release is sorely needed.

            People

            • Assignee:
              swamp_jenkins_plugin Vamshi Basupalli
              Reporter:
              fnaum Federico Naum
            • Votes:
              2 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated: